package sysUser

import (
	"context"

	"github.com/gogf/gf/v2/errors/gcode"
	"github.com/gogf/gf/v2/errors/gerror"

	"kami/api/sysUser/v1"
)

func (c *ControllerV1) UserGetParams(ctx context.Context, req *v1.UserGetParamsReq) (res *v1.UserGetParamsRes, err error) {
	return nil, gerror.NewCode(gcode.CodeNotImplemented)
}
